#internet-de-sejour-form option[disabled="disabled"] {
	display: none;
}



.internet-sejour .mm-page {
    background-color: #f1f1f1;
}
.internet-sejour .titre-page,
.internet-sejour .titre-page .titre01 {
	background-color: #ec1d89;
}
.internet-sejour .titre-page {
	color: #ffffff;
	padding-bottom: 40px;
	margin: 0;
}
.internet-sejour .titre-page h1:before {
    border-color: #ffffff;
}
.node-type-page-liste-d-offre.internet-sejour #region-content .intro {
	background-color: #ec1d89;
	max-width: none;
	padding-bottom: 50px;
	margin: 0;
}
.node-type-page-liste-d-offre.internet-sejour #region-content .intro p {
	color: #ffffff;
}



/* RECHERCHE */

.block-internet-sejour-search {
	background-color: #ec1d89;
}
.block-internet-sejour-search.bevel-bottom-left-right:after {
    background-image: url("../../img/internet-sejour/bevel_bottom_left_right.svg");
}
.block-internet-sejour-search .content {
	text-align: center;
	padding: 0 13px 65px;
	position: relative;
	z-index: 10;
}
.block-internet-sejour-search .content form {
	display: inline-block;
}
.block-internet-sejour-search .content .form-item {
	height: 35px;
	padding: 0 7px;
	margin: 0 0 20px;
	display: inline-block;
	vertical-align: top;
}
.block-internet-sejour-search .content .form-item-where-desactivated {
	text-align: right;
	margin: 0;
	display: block;
}
.block-internet-sejour-search .content .form-item label {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.250em;
	margin: 0 15px 0 0;
	display: inline-block;
	vertical-align: top;
}
.block-internet-sejour-search .content .form-type-checkbox label {
	color: #000000;
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-style: italic;
	background-image: url("../../img/form/checkbox_off_black.svg");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	min-height: 20px;
	width: auto !important;
	padding: 2px 0 0 25px;
	margin: 5px 0 0 5px !important;
}
.block-internet-sejour-search .content .form-type-checkbox input[type=checkbox]:checked + label {
	background-image: url("../../img/form/checkbox_on_black.svg");
}
.block-internet-sejour-search .content .form-type-checkbox input {
	display: none;
}
.block-internet-sejour-search .content .form-item select {
	color: #000000;
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-style: italic;
	background-color: transparent;
	background-image: url("../../img/form/select_black.svg");
	background-repeat: no-repeat;
	background-position: 100% -7px;
	background-size: auto 100%;
	border: none;
	border-bottom: 2px solid #000000;
	height: 35px;
	padding: 0 30px 12px 5px;
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.block-internet-sejour-search .content .form-item.form-item-where {
	position: relative;
}
.block-internet-sejour-search .content .form-item.form-item-where:after {
	content: "km";
	font-size: 0.750em;
	position: absolute;
	top: 100%;
	right: 0;
}
.block-internet-sejour-search .content .form-item .range-slider {
	background: rgba(0, 0, 0, 0.25);
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 6px;
	width: 180px;
	margin: 12px 0;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.block-internet-sejour-search .content .form-item .range-slider .ui-slider-range {
	background: #000000;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 6px;
}
.block-internet-sejour-search .content .form-item .range-slider .ui-slider-handle {
	background: #ffffff;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 30px;
	width: 10px;
	margin-left: -5px;
	display: block;
	position: absolute;
	top: -12px;
}
.block-internet-sejour-search .content .form-item .range-slider + input {
	color: #000000;
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	font-size: 0.750em;
	text-align: right;
	background-color: transparent;
	border: none;
	height: 20px;
	width: 100px;
	padding: 0 5px;
	margin: 1px 10px 0 auto;
	display: block !important;
}
.block-internet-sejour-search .content .form-submit {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	text-shadow: none;
	background: #000000;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 50px;
	padding: 0 40px;
	margin: 30px auto 0;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.block-internet-sejour-search .content .form-item select:focus,
.block-internet-sejour-search .content .form-item select:active,
.block-internet-sejour-search .content .form-item input:focus,
.block-internet-sejour-search .content .form-item input:active {
	box-shadow: none;
}



/* POPIN */

.popup-error-geoloc {
	background-color: rgba(255, 255, 255, 0.5);
	height: 100vh;
	width: 100%;
	padding-top: 50vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 12;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.popup-error-geoloc .popup-content {
	color: #ffffff;
	font-size: 0.875em;
	line-height: 1.857em;
	background-color: #000000;
	max-width: 500px;
	padding: 30px;
	margin: 0 auto;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.popup-error-geoloc .popup-content p + p {
	margin: 10px 0 0;
}
.popup-error-geoloc .popup-content a {
	color: #ffffff;
	text-decoration: underline;
}
.popup-error-geoloc .popup-content .close-popup {
	font-size: 0;
	background-image: url("../../img/icon/close.svg");
	height: 20px;
	width: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
}



/* RESULTATS */

.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour {
	padding: 0 15px 30px;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .view-header {
    color: #ad208e;
    font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
    font-size: 1.125em;
    text-align: right;
    text-transform: uppercase;
    background-color: transparent;
	position: static;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .view-header span {
	color: #000000;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 4.333em;
	display: inline-block;
}



/* PAGINATION */

.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .item-list .pager {
    padding: 15px 0;
}



/* LISTING */

.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row {
    width: 33.33333% !important;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .node {
    height: 530px;
    min-height: 530px;
    max-height: 530px;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row:nth-child(2n+1) {
    clear: none;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row:nth-child(3n+1) {
    clear: left;
}
.node-type-page-liste-d-offre #region-content .views-row .internet-sejour {
	display: none;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .internet-sejour {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 0.813em;
	margin: 5px 0 0;
	display: block;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .apercu h2 + .internet-sejour:before,
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .apercu .classement + .internet-sejour:before,
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .apercu .commune + .internet-sejour:before {
	content: "";
	border-top: 5px solid #ad208e;
	height: 20px;
	width: 60px;
	margin: 15px auto 0;
	display: block;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .apercu .type:before,
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .apercu .resume:before {
	display: none;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .internet-sejour .distance-geoloc {
	margin: 0 0 10px;
	float: right;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .internet-sejour .ouverture-couleur {
	text-align: left;
	margin: 0 0 10px;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .internet-sejour .ouverture-couleur strong {
	font-weight: normal;
	text-transform: uppercase;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .internet-sejour .ouverture-couleur .vert {
	color: #88c137;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .internet-sejour .ouverture-couleur .orange {
	color: #f37821;
}
.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .internet-sejour .ouverture-couleur .rouge {
	color: #d70000;
}



/* DETAIL */

.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour {
    color: #ffffff;
    font-size: 1.250em;
	text-align: center;
	line-height: 50px;
    margin: 20px 0 0;
}
.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour .distance-geoloc {
	background-color: #ec1d89;
	height: 50px;
	width: 400px;
	max-width: 50%;
	display: block;
	float: right;
}
.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour .ouverture-couleur {
	line-height: 46px;
	border: 2px solid #f1f1f1;
	height: 50px;
	width: 400px;
	max-width: 50%;
	display: block;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour .ouverture-couleur strong {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour .ouverture-couleur .vert {
	color: #88c137;
}
.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour .ouverture-couleur .orange {
	color: #f37821;
}
.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour .ouverture-couleur .rouge {
	color: #d70000;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {
	
	/* DETAIL */
	
	.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
	
	.node-type-page-liste-d-offre.internet-sejour #menu-mobile {
		display: none;
	}
}

@media only screen and (max-width: 1000px) {
	
	/* RECHERCHE */
	
	.block-internet-sejour-search .content form {
		display: block;
	}
	.block-internet-sejour-search .content .form-item {
		text-align: left;
		width: 47%;
	}
	.block-internet-sejour-search .content .form-item-where-desactivated {
		display: inline-block;
	}
	.block-internet-sejour-search .content .form-item label {
		width: 30%;
		margin: 0;
	}
	.block-internet-sejour-search .content .form-item select,
	.block-internet-sejour-search .content .form-item .range-slider {
		width: 68%;
	}
}

@media only screen and (max-width: 760px) {
	
	/* RESULTATS */
	
	.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .view-header {
		text-align: left;
		padding-top: 30px;
	}
	
	/* RECHERCHE */
	
	.block-internet-sejour-search .content .form-item,
	.block-internet-sejour-search .content .form-item-where-desactivated {
		text-align: left;
		height: auto;
		width: auto;
		display: block;
	}
	.block-internet-sejour-search .content .form-item label {
		width: auto;
		margin: 0 0 5px 0;
		display: block;
	}
	.block-internet-sejour-search .content .form-item select {
		width: 100%;
		padding-left: 0;
		display: block;
	}
	.block-internet-sejour-search .content .form-item .range-slider {
		width: 100%;
	}
	
	/* LISTING */
	
	.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row {
		width: 100% !important;
	}
	.node-type-page-liste-d-offre #region-content #resultatsInternetDeSejour .views-row .node {
		margin-left: 5px;
		margin-right: 5px;
	}
	
	/* DETAIL */
	
	.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour {
		font-size: 1.250em;
	}
	.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour .distance-geoloc,
	.node-type-page-detail-offre #region-content .group-strate01 .internet-sejour .ouverture-couleur {
		width: 100%;
		max-width: none;
		float: none;
	}
}